MDL-63421 env: Moodle 3.4.x and 3.5.x do not support PHP 7.3